config.file : /ddnA/work/jgflemin/cera-asgs-environment/asgs-configs-daily/asgs_config_HSOFS_gfs_smic_jgf.sh
instancename : HSOFS_gfs_smic_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2024050500
path.adcircdir : /ddnA/work/jgflemin/staging/issue-1345/opt/models/adcircs/adcirc-cg-v53release-intel-supermic/work
path.scriptdir : /ddnA/work/jgflemin/staging/issue-1345
path.inputdir : /ddnA/work/jgflemin/staging/issue-1345/input/meshes/hsofs
path.outputdir : /ddnA/work/jgflemin/staging/issue-1345/output
path.scratchdir : /ddnA/work/jgflemin/staging/issue-1345/input/meshes/hsofs
forcing.spinup.length : 30
forcing.backgroundmet : GFS
forcing.tidefac : on
forcing.tides : on
forcing.tides.selfattractionearthloadtide : notprovided
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2024
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.version : v53.05-modified
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs.13
adcirc.file.template.controltemplate : hsofs_explicit.15.template
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf3
adcirc.timestepsize : 2.0
adcirc.mesh.znorth : northpole
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_gfs_smic_jgf_959.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_gfs_smic_jgf_959.tar.gz
adcirc.minmax : reset
adcirc.control.numerics.dtdp : 2.0
adcirc.control.numerics.solver_time_integration : implicit
adcirc.control.numerics.time_weighting_coefficients : ( 0.35 0.3 0.35 )
adcirc.control.physics.lateral_turbulence : eddy_viscosity
adcirc.control.physics.eddy_viscosity_coefficient : 50.0
adcirc.control.physics.bottom_friction_limit : 0.001
adcirc.control.physics.advection : on
adcirc.control.monitoring.nfover : ( 1 20.0 1 20 100.0 )
adcirc.control.monitoring.log_level : INFO
adcirc.control.wetdry.h0 : 0.1
adcirc.control.wetdry.velmin : 0.1
forcing.tides.file.tide_fac : tide_fac.out
adcirc.control.physics.metcontrol.draglawstring : garratt
adcirc.control.physics.metcontrol.winddraglimit : 0.0025
adcirc.control.output.metcontrol.winddraglimit : no
adcirc.control.wetdry.noffactive : on
adcirc.control.output.wetdry.outputnodecode : no
adcirc.control.output.wetdry.outputnoff : no
adcirc.control.output.inundationoutputcontrol.inundationOutput : yes
adcirc.control.output.inundationoutputcontrol.inunThresh : 0.6
ncproj : ASGS
ncinst : Seahorse Consulting
ncsour : ADCIRC
nchist : ASGS Workflow
ncref : https://doi.org/10.1061/40990(324)48
nccom : Trusted since 2006.
nchost : www.seahorsecoastal.com
ncconv : CF
nccont : jason.fleming@adcirc.live
ncdate : 2010-05-01 00:00:00 UTC
adcirc.nodal_attributes.file.template : hsofs.13
adcirc.nodal_attributes.activate : (  )
adcirc.nodal_attributes.sea_surface_height_above_geoid.default.values : ( 0.0 )
adcirc.nodal_attributes.elemental_slope_limiter.default.values : ( 0.05 )
adcirc.nodal_attributes.overland_reduction_factor.default.values : ( 0.0333 )
adcirc.nodal_attributes.internal_tide_friction.default.values : ( 0.0  0.0  0.0 )
adcirc.nodal_attributes.initial_river_elevation.default.values : ( 0.0 )
adcirc.nodal_attributes.average_horizontal_eddy_viscosity_in_sea_water_wrt_depth.default.values : ( 10.0 )
adcirc.nodal_attributes.primitive_weighting_in_continuity_equation.default.values : ( 0.03 )
adcirc.nodal_attributes.surface_canopy_coefficient.default.values : ( 1 )
adcirc.nodal_attributes.advection_state.default.values : ( -100.0 )
adcirc.nodal_attributes.surface_directional_effective_roughness_length.default.values : ( 0.0  0.0  0.0 0.0  0.0  0.0  0.0  0.0  0.0  0.0  0.0  0.0 )
adcirc.nodal_attributes.surface_submergence_state.default.values : ( 1 )
adcirc.nodal_attributes.mannings_n_at_sea_floor.default.values : ( 0.02 )
adcirc.nodal_attributes.subgrid_barrier.default.values : ( 99999.0 )
notification.emailnotify : yes
notification.executable.notify_script : null_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : deprecated - do not use - will be removed in the future
notification.opendap.email.opendapnotify : null
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
notification.email.asgsadmin_id : jgf
monitoring.logging.file.syslog : /work/jgflemin/log/HSOFS_gfs_smic_jgf.asgs-2024-Jul-27-T09:20:51-0500.3340105.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : ( includeWind10m.sh createOPeNDAPFileList.sh opendap_post2.sh )
post.opendap.additionalFiles : (  )
post.opendap.excludeFiles : (  )
post.opendap.tds : ( lsu_tds )
post.opendap.target : 
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/jgflemin
archive.path.archivedir : /scratch/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /scratch/jgflemin/asgs3340105
path.fromdir : /scratch/jgflemin/asgs3340105/2024072918/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2024/GFS/2024072306/HSOFS/mike.hpc.lsu.edu/HSOFS_gfs_mike_jgf/gfsforecast
scenario : nowcast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/jgflemin/asgs3340105/2024072918/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2024/GFS/2024072306/HSOFS/mike.hpc.lsu.edu/HSOFS_gfs_mike_jgf/gfsforecast
asgs.enstorm : nowcast
enstorm : nowcast
hostname : supermic.hpc.lsu.edu
instance : HSOFS_gfs_smic_jgf
pseudostorm : no
intendedAudience : general
forcing.metclass : synoptic
forcing.stormname : NA
forcing.nwp.model : GFS
forcing.gfs.schedule.forecast.forecastcycle : "06"
forcing.nwp.schedule.forecast.forecastselection : latest
forcing.gfs.forecast.download : only-to-run
forcing.gfs.backsite : ftp.ncep.noaa.gov
forcing.gfs.backdir : /pub/data/nccf/com/gfs/v16.3
forcing.gfs.forecastlength : 120
config.forcing.gfs.schedule.forecast.forecastcycle : "06"
WindModel : GFS
path.swandir : /ddnA/work/jgflemin/staging/issue-1345/opt/models/adcircs/adcirc-cg-v53release-intel-supermic/swan
coupling.waves.swan.reinitializeswan : off
coupling.waves.swan.swanhscompression : no
coupling.waves.swan.swanhsfull : yes
swan.swandt : 1800
swan.input.file.swantemplate : adcirc_swan_v53_fort.26.template
swan.input.file.swaninit : swaninit.template
path.cycledir : /scratch/jgflemin/asgs3340105/2024073000
path.scenariodir : /scratch/jgflemin/asgs3340105/2024073000/nowcast
scenario.number : -1
monitoring.logging.file.cyclelog : /scratch/jgflemin/asgs3340105/2024073000/cycle.log
monitoring.logging.file.scenariolog : /scratch/jgflemin/asgs3340105/2024073000/nowcast/scenario.log
forcing.nwp.year : 2024
forcing.meteorology.owi.winpre.nwset : 1
forcing.meteorology.owi.winpre.nwbs : 0
forcing.meteorology.owi.winpre.dwm : 1.0
forcing.meteorology.owi.winpre.start : 2024072918
forcing.meteorology.owi.winpre.end : 2024073000
forcing.meteorology.owi.winpre.wtiminc : 21600
asgs.path.advisdir : /scratch/jgflemin/asgs3340105/2024073000
asgs.path.stormdir : /scratch/jgflemin/asgs3340105/2024073000/nowcast
path.advisdir : /scratch/jgflemin/asgs3340105/2024073000
path.stormdir : /scratch/jgflemin/asgs3340105/2024073000/nowcast
asgs : nc
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2024
mesh : HSOFS
RunType : Nowcast
ADCIRCgrid : HSOFS
currentcycle : 18
currentdate : 240729
advisory : 2024073000
InitialHotStartTime : 7408800.00000000
RunStartTime : 2024072918
RunEndTime : 2024073000
ColdStartTime : 2024050500
Model : PADCSWAN
adcirc.control.numerics.im : 111111
adcirc.control.numerics.a00b00c00 : ( 0.35 0.3 0.35 )
adcirc.control.physics.nolica : 1
adcirc.control.physics.nolicat : 1
adcirc.control.monitoring.nscreen : -1000
adcirc.control.monitoring.nabout : 1
adcirc.control.physics.rnday : 86
adcirc.control.numerics.input.ihot : 368
adcirc.control.physics.nwp : 0
adcirc.control.physics.elsm : 50.0
adcirc.control.numerics.nffr : NO LINE HERE
adcirc.control.numerics.output.nhsinc : 3715200
adcirc.control.numerics.output.nhstar : 3
adcirc.control.physics.output.noute : 835
adcirc.control.physics.output.noutv : 835
adcirc.control.numerics.ititer : 1
adcirc.control.numerics.meteorology.wtiminc_line : ( 21600 1800 )
adcirc.control.physics.output.noutm : 835
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
adcirc.file.output.fort.61.nc.numdatasets : 72
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
adcirc.file.output.fort.63.nc.numdatasets : 6
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
adcirc.file.output.fort.64.nc.numdatasets : 6
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
adcirc.file.output.fort.71.nc.numdatasets : 72
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
adcirc.file.output.fort.72.nc.numdatasets : 72
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
adcirc.file.output.fort.73.nc.numdatasets : 6
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
adcirc.file.output.fort.74.nc.numdatasets : 6
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
adcirc.file.output.maxele.63.nc.numdatasets : 1
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
adcirc.file.output.maxvel.63.nc.numdatasets : 1
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
adcirc.file.output.maxwvel.63.nc.numdatasets : 1
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
adcirc.file.output.minpr.63.nc.numdatasets : 1
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
adcirc.file.output.maxrs.63.nc.numdatasets : 1
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR.63.nc.numdatasets : 6
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
adcirc.file.output.swan_DIR_max.63.nc.numdatasets : 1
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS.63.nc.numdatasets : 6
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
adcirc.file.output.swan_HS_max.63.nc.numdatasets : 1
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10.63.nc.numdatasets : 6
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
adcirc.file.output.swan_TMM10_max.63.nc.numdatasets : 1
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS.63.nc.numdatasets : 6
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
adcirc.file.output.swan_TPS_max.63.nc.numdatasets : 1
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
adcirc.file.output.initiallydry.63.nc.numdatasets : 1
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
adcirc.file.output.inundationtime.63.nc.numdatasets : 1
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
adcirc.file.output.maxinundepth.63.nc.numdatasets : 1
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
adcirc.file.output.everdried.63.nc.numdatasets : 1
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
adcirc.file.output.endrisinginun.63.nc.numdatasets : 1
time.adcprep.start : 2024-Jul-29-T22:33:33-0500
time.adcprep.start : 2024-Jul-29-T22:33:33-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2024
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/staging/issue-1345/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2024-Jul-29-T22:33:48-0500
adcirc.file.metadata.build : adcirc.bin.buildinfo.json
hpc.job.prep13.for.ncpu : 959
hpc.job.prep13.limit.walltime : 02:00:00
hpc.job.prep13.account : hpc_cera_2024
hpc.job.prep13.file.qscripttemplate : /ddnA/work/jgflemin/staging/issue-1345/qscript.template
hpc.job.prep13.parallelism : serial
hpc.job.prep13.serqueue : single
hpc.job.prep13.ppn : 1
hpc.slurm.job.prep13.reservation : null
hpc.slurm.job.prep13.constraint : null
hpc.slurm.job.prep13.qos : null
hpc.job.prep13.file.qscript : prep13.slurm
time.hpc.job.prep13.submit : 2024-Jul-29-T22:36:35-0500
time.adcprep.finish : 2024-Jul-29-T22:39:26-0500
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /ddnA/work/jgflemin/staging/issue-1345/qscript.template
hpc.job.padcswan.account : hpc_cera_2024
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.ppn : 20
hpc.slurm.job.padcswan.reservation : null
hpc.slurm.job.padcswan.constraint : null
hpc.slurm.job.padcswan.qos : null
cpurequest : 960
ncpu : 959
numwriters : 1
hpc.job.padcswan.cloptions : "-W 1"
hpc.job.padcswan.localhotstart : 
hpc.job.padcswan.file.qscript : padcswan.slurm
time.hpc.job.padcswan.submit : 2024-Jul-29-T22:39:28-0500
time.archive.start : 2024-Jul-29-T22:45:37-0500
time.archive.finish : 2024-Jul-29-T22:53:47-0500
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc fort.72.nc fort.74.nc maxwvel.63.nc sendNotification adcirc.bin.buildinfo.json /ddnA/work/jgflemin/cera-asgs-environment/asgs-configs-daily/asgs_config_HSOFS_gfs_smic_jgf.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/jgflemin/asgs3340105/2024073000/cycle.log /scratch/jgflemin/asgs3340105/2024073000/nowcast/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /work/jgflemin/log/HSOFS_gfs_smic_jgf.asgs-2024-Jul-27-T09:20:51-0500.3340105.log )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
post.opendap.lsu_tds.opendapindex : 
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2024073000/HSOFS/supermic.hpc.lsu.edu/HSOFS_gfs_smic_jgf/nowcast
post.opendap.lsu_tds.opendapdir : /data/opendap/2024/GFS/2024073000/HSOFS/supermic.hpc.lsu.edu/HSOFS_gfs_smic_jgf/nowcast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2024/GFS/2024073000/HSOFS/supermic.hpc.lsu.edu/HSOFS_gfs_smic_jgf/nowcast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC NOWCAST POSTED for 2024072918 -1 supermic.hpc.lsu.edu.HSOFS_gfs_smic_jgf jgf
